<div class="wrapper">
    <div class="head text-center">
      <h1>Basket</h1>
      <h4>Your Orders</h4>
    </div>
    <div class="main">
      <table class="table" id="myTable">
        <thead>
            <tr>
                <th>Item</th>
                <th>Series</th>
                <th>Price</th>
                <th>Remove</th>
            </tr>
        </thead>
        <tbody>
            <td>Test</td>
            <td>Test</td>
            <td>Test</td>
            <td>X</td>
        </tbody>
      </table>
    </div>
</div>